@font-face {
  font-family: 'TitlingGothicFBComp-Bold';
  src: url('TitlingGothicFBComp-Bold.eot?#iefix') format('embedded-opentype'),  url('TitlingGothicFBComp-Bold.otf')  format('opentype'),
	     url('TitlingGothicFBComp-Bold.woff') format('woff'), url('TitlingGothicFBComp-Bold.ttf')  format('truetype'), url('TitlingGothicFBComp-Bold.svg#TitlingGothicFBComp-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'TitlingGothicFBCond-Medium';
  src: url('TitlingGothicFBCond-Medium.eot?#iefix') format('embedded-opentype'),  url('TitlingGothicFBCond-Medium.otf')  format('opentype'),
	     url('TitlingGothicFBCond-Medium.woff') format('woff'), url('TitlingGothicFBCond-Medium.ttf')  format('truetype'), url('TitlingGothicFBCond-Medium.svg#TitlingGothicFBCond-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'TitlingGothicFBNarrow-Light';
  src: url('TitlingGothicFBNarrow-Light.eot?#iefix') format('embedded-opentype'),  url('TitlingGothicFBNarrow-Light.otf')  format('opentype'),
	     url('TitlingGothicFBNarrow-Light.woff') format('woff'), url('TitlingGothicFBNarrow-Light.ttf')  format('truetype'), url('TitlingGothicFBNarrow-Light.svg#TitlingGothicFBNarrow-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
